
.quickbook * {
    color: #ffffff;
}

.quickbook h1, .quickbook h2, .quickbook h3, .quickbook h4, .quickbook h5 {
    font-family: 'galacticregular';
    text-transform: lowercase;
}

    .quickbook h1.normal-font, .quickbook h2.normal-font, .quickbook h3.normal-font, .quickbook h4.normal-font, .quickbook h5.normal-font {
        font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    }

.quickbook h2, .quickbook .quickbook-close {
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
}

.quickbook h3 {
    font-size: 1rem;
}

.quickbook table thead, .quickbook table tbody, .quickbook table tfoot, .quickbook table tbody tr:nth-child(even) {
    background-color: #000000;
}

.quickbook table th {
    text-transform: lowercase;
}

.quickbook input, .quickbook select {
    background: #000000;
    color: #ffffff;
    border-radius: 0;
    border: 1px solid #ffffff;
}

    .quickbook input[disabled], .quickbook select[disabled] {
        border: 1px solid #383838;
    }

    .quickbook input.no-box, .quickbook select.no-box {
        background: transparent;
        border: none;
        padding-left: 0;
        box-shadow: none;
    }

    .quickbook input[type=number]::-webkit-inner-spin-button, .quickbook input[type=number]::-webkit-outer-spin-button, .quickbook select[type=number]::-webkit-inner-spin-button, .quickbook select[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        margin: 0;
    }

    .quickbook input.pin-digit, .quickbook select.pin-digit {
        width: 30px;
        height: 30px;
        display: inline-block;
        text-align: center;
    }

.quickbook a.btn,
.quickbook button {
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #ffffff;
    border-radius: 0;
}

    .quickbook a.btn:hover,
    .quickbook button:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

    .quickbook a.btn.btn-cta,
    .quickbook button.btn-cta {
        width: 100%;
        font-family: 'galacticregular';
    }

        .quickbook a.btn.btn-cta:hover,
        .quickbook button.btn-cta:hover {
            background-color: #000000;
            color: #ffffff;
            border: 1px solid #ffffff;
        }

.quickbook a, .quickbook a:hover, .quickbook a:visited, .quickbook a:active {
    color: #ffffff;
}

    .quickbook a.disabled, .quickbook a.disabled:hover, .quickbook a.disabled:visited, .quickbook a.disabled:active {
        color: #383838;
    }

.quickbook.quickbook-container {
    padding: 15px;
}

.quickbook .quickbook-close {
    font-family: 'galacticregular';
}

.quickbook-slots-period {
    text-transform: lowercase;
}

.quickbook-bar-container {
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: auto;
    z-index: 10000;
    background-color: #070628;
}

.quickbook-slots-container {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #070628;
    z-index: 10010;
    /*ready for slide in*/
    transform: translate(100%, 0);
    transition: transform ease-in-out 300ms;
    overflow-y: auto;
}

    .quickbook-slots-container.slide-in {
        /*do slide in*/
        transform: translate(0, 0);
    }

    .quickbook-slots-container .row {
        margin-bottom: 5px;
    }

    .quickbook-slots-container .quickbook-slots-openingtimes p {
        color: #ba00ff;
        font-style: italic;
        margin-bottom: 0px;
    }

/* Small only 
    see http://foundation.zurb.com/sites/docs/media-queries.html
*/
@media screen and (max-width: 39.9375em) {
    .quickbook *, .quickbook a.button, .quickbook button {
        font-size: 14px;
    }

        .quickbook button.button {
            margin: 2px;
        }

    .quickbook h2, .quickbook .quickbook-close {
        font-size: 1.1rem;
    }

    .quickbook h3 {
        font-size: 1rem;
    }

    .quickbook-bar-container {
        top: 0px;
        left: 0px;
        height: auto;
        /*ready for slide in*/
        transform: translate(0, 100%);
        transition: transform ease-in-out 300ms;
    }

        .quickbook-bar-container.slide-in {
            /*do slide in*/
            transform: translate(0, 0);
        }

    #quickbook-small-bar {
        position: fixed;
        bottom: 0px;
        background-color: #05071c;
        width: 100%;
        /*height: 2rem;*/
        padding-bottom: 10px;
        padding-top: 10px;
        text-align: right;
        vertical-align: middle;
        z-index: 10000;
    }

        #quickbook-small-bar h2 {
            margin: 0px;
        }

    .quickbook-small-header a {
        /*color: white;*/
    }
}

/* Medium and up 
    see http://foundation.zurb.com/sites/docs/media-queries.html
*/
@media screen and (min-width: 40em) {
    .quickbook.quickbook-container.quickbook-bar-container {
        padding: 10px;
    }

        .quickbook.quickbook-container.quickbook-bar-container .column, .quickbook.quickbook-container.quickbook-bar-container .columns {
            padding-right: .5rem;
            padding-left: .5rem;
        }

        .quickbook.quickbook-container.quickbook-bar-container .quickbook-medium-colwidths-override .medium-1 {
            width: 15%;
        }

        .quickbook.quickbook-container.quickbook-bar-container .quickbook-medium-colwidths-override .medium-2 {
            width: 15%;
        }

        .quickbook.quickbook-container.quickbook-bar-container .quickbook-medium-colwidths-override .medium-3 {
            width: 25%;
        }

        .quickbook.quickbook-container.quickbook-bar-container h2 {
            font-size: 1rem;
            margin: 0px;
            padding: 0px;
        }

        .quickbook.quickbook-container.quickbook-bar-container h3 {
            font-size: 0.7rem;
            margin: 0px;
            padding: 0px;
        }

        .quickbook.quickbook-container.quickbook-bar-container select, .quickbook.quickbook-container.quickbook-bar-container button {
            font-size: 0.5rem;
            height: 24px;
            margin: 0px;
            padding: 5px;
        }
}

/*_textAlign.scss*/
.text-xs-right {
    text-align: right;
}

.text-xs-center {
    text-align: center;
}

.text-xs-left {
    text-align: left;
}

@media (min-width: 768px) {
    .text-sm-right {
        text-align: right;
    }

    .text-sm-center {
        text-align: center;
    }

    .text-sm-left {
        text-align: left;
    }
}

@media (min-width: 992px) {
    .text-md-right {
        text-align: right;
    }

    .text-md-center {
        text-align: center;
    }

    .text-md-left {
        text-align: left;
    }
}

@media (min-width: 1200px) {
    .text-lg-right {
        text-align: right;
    }

    .text-lg-center {
        text-align: center;
    }

    .text-lg-left {
        text-align: left;
    }
}

/*_tabs.scss*/
.button-group {
    border: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px 10px 10px 10px;
    background-color: rgba(255, 255, 255, 0.1);
    font-family: 'galacticregular';
    /*li {
        margin-bottom: 10px;*/
    /*}*/
}

    .button-group a {
        border-radius: 0;
        border: none;
        background-color: rgba(255, 255, 255, 0.1);
        color: #ffffff;
    }

        .button-group a:hover {
            color: #ffffff;
            border: none;
        }

        .button-group a.active {
            background-color: rgba(255, 255, 255, 0.2);
        }

/*_table.scss*/
table.table-prices {
    width: 100%;
}

    table.table-prices tr {
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        color: #ffffff;
    }

    table.table-prices th {
        font-family: 'galacticregular';
        padding: 5px 0 5px 0;
    }

    table.table-prices td {
        padding: 5px 0 5px 0;
        vertical-align: middle;
    }

        table.table-prices td button {
            width: 100%;
        }

    table.table-prices tbody tr:last-child {
        border: none;
    }

table.group-table {
    background: linear-gradient(130deg, #040520 0%, #0d0d37 30%, #580831 85%, #5e125c 100%);
    border-spacing: 0;
    color: rgba(255, 255, 255, 0.6);
    font-family: galacticregular;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90% !important;
}

    table.group-table thead, table.group-table tbody {
        background: none;
        color: inherit;
        text-align: center;
    }

        table.group-table thead tr, table.group-table tbody tr {
            background-color: transparent !important;
        }

            table.group-table thead tr:nth-child(odd) td, table.group-table tbody tr:nth-child(odd) td {
                background-color: rgba(255, 255, 255, 0.05) !important;
            }

            table.group-table thead tr th, table.group-table thead tr td, table.group-table tbody tr th, table.group-table tbody tr td {
                text-align: center;
            }

                table.group-table thead tr th h5, table.group-table thead tr td h5, table.group-table tbody tr th h5, table.group-table tbody tr td h5 {
                    font-family: 'galacticregular';
                }

                table.group-table thead tr th p, table.group-table thead tr td p, table.group-table tbody tr th p, table.group-table tbody tr td p {
                    font-family: 'Roboto', 'Roboto script=all rev=1', 'Open Sans script=all rev=2';
                }

                table.group-table thead tr th:nth-child(2), table.group-table thead tr td:nth-child(2), table.group-table tbody tr th:nth-child(2), table.group-table tbody tr td:nth-child(2) {
                    text-align: left;
                }

    table.group-table .group-logo img {
        width: 100px;
        height: 100px;
    }

.group-table-header h5 {
    color: rgba(255, 255, 255, 0.8);
    font-family: 'galacticregular';
}

.fixture-table {
    background: linear-gradient(130deg, #040520 0%, #0d0d37 30%, #580831 85%, #5e125c 100%);
    border-spacing: 0;
    color: rgba(255, 255, 255, 0.6);
    font-family: galacticregular;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90% !important;
}

    .fixture-table .fixture-row {
        padding-top: 10px;
        padding-bottom: 10px;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
    }

        .fixture-table .fixture-row:nth-child(even) {
            background-color: rgba(255, 255, 255, 0.05) !important;
        }

        .fixture-table .fixture-row .fixture-team {
            display: flex;
            width: 43%;
            min-width: 300px;
        }

            .fixture-table .fixture-row .fixture-team .fixture-avatar {
                width: 30%;
                margin: 0 5px 0 5px;
            }

            .fixture-table .fixture-row .fixture-team .fixture-team-details-container {
                height: 100%;
                width: 70%;
                display: flex;
                align-items: center;
            }

                .fixture-table .fixture-row .fixture-team .fixture-team-details-container .fixture-team-details {
                    width: 100%;
                    left: 0;
                }

                    .fixture-table .fixture-row .fixture-team .fixture-team-details-container .fixture-team-details h5 {
                        font-family: 'galacticregular';
                    }

                    .fixture-table .fixture-row .fixture-team .fixture-team-details-container .fixture-team-details p {
                        font-family: 'Roboto', 'Roboto script=all rev=1', 'Open Sans script=all rev=2';
                    }

            .fixture-table .fixture-row .fixture-team.fixture-team-left {
                text-align: left;
            }

            .fixture-table .fixture-row .fixture-team.fixture-team-right {
                text-align: right;
            }

        .fixture-table .fixture-row .fixture-vs {
            display: inline-block;
            width: 10%;
            display: flex;
            align-items: center;
            text-align: center;
        }

            .fixture-table .fixture-row .fixture-vs h5 {
                width: 100%;
                font-family: 'galacticregular';
            }

.fixture-date h5 {
    color: rgba(255, 255, 255, 0.8);
    font-family: 'galacticregular';
}

table.leader-board {
    background: linear-gradient(130deg, #040520 0%, #0d0d37 30%, #580831 85%, #5e125c 100%);
    border-spacing: 0;
    color: rgba(255, 255, 255, 0.6);
    font-family: galacticregular;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90% !important;
}

    table.leader-board thead, table.leader-board tbody {
        background: none;
        color: inherit;
        text-align: center;
    }

        table.leader-board thead tr, table.leader-board tbody tr {
            background-color: transparent !important;
        }

            table.leader-board thead tr:nth-child(odd) td, table.leader-board tbody tr:nth-child(odd) td {
                background-color: rgba(255, 255, 255, 0.05) !important;
            }

            table.leader-board thead tr th, table.leader-board thead tr td, table.leader-board tbody tr th, table.leader-board tbody tr td {
                text-align: center;
            }

                table.leader-board thead tr th h5, table.leader-board thead tr td h5, table.leader-board tbody tr th h5, table.leader-board tbody tr td h5 {
                    font-family: 'galacticregular';
                }

                table.leader-board thead tr th p, table.leader-board thead tr td p, table.leader-board tbody tr th p, table.leader-board tbody tr td p {
                    font-family: 'Roboto', 'Roboto script=all rev=1', 'Open Sans script=all rev=2';
                }

                table.leader-board thead tr th:nth-child(2), table.leader-board thead tr td:nth-child(2), table.leader-board tbody tr th:nth-child(2), table.leader-board tbody tr td:nth-child(2) {
                    text-align: left;
                }

    table.leader-board .group-logo img {
        width: 100px;
        height: 100px;
    }

.quick-book-slots-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0a081a;
    z-index: 9999999;
    font-family: 'Roboto', sans-serif;
    padding: 0 2em;
    transition: transform ease-in-out 200ms;
    transform: translateX(-100%);
    will-change: transform;
    overflow-y: auto;
}

    .quick-book-slots-container.open {
        transform: translateX(0);
    }

@media screen and (max-width: 700px) {
    .quick-book-slots-container {
        padding: 0 0;
    }
}

.quick-book-slots-container a,
.quick-book-slots-container td,
.quick-book-slots-container th,
.quick-book-slots-container button {
    font-family: 'Roboto', sans-serif !important;
}

.quick-book-slots-container i {
    color: rgb(182, 178, 205);
}

.quick-book-slots-container th {
    border-bottom: 1px solid rgba(182, 178, 205, 0.3);
}

.quick-book-slots-container .close-button {
    font-size: 1.5em;
}

.quick-book-slots-container .quickbook-slot-choose {
    min-height: inherit;
    font-size: 14px;
    margin: 6px 0px;
    padding: 14px;
}

.quick-book-slots-container th,
.quick-book-slots-container td {
    text-align: center;
}

.booking__container select[disabled] {
    background-color: rgba(182,178,205, 0.5);
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.quickbook-slots-date {
    margin: 1em;
    margin-left: auto;
    margin-right: auto;
}

.quickbook-slots-date-earlier {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding-left: 1em;
}

.quickbook-slots-date-heading h1 {
    font-family: 'Roboto Mono',monospace;
    font-weight: 300;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-shadow: 0 0 20px #fff;
}

.quickbook-slots-date-later {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding-right: 1em;
}

@media (max-width: 700px) {
    .quickbook-slots-date {
        grid-template-areas: "center center" "left right";
    }
}

.quickbook-slots-period {
    text-transform: capitalize;
}

.quick-book-slots-container .button-group {
    background-color: transparent;
}

.button.quickbook-slots-period {
    background-color: transparent;
    border: 1px solid rgba(182, 178, 205, 0.5);
}

.button.quickbook-slots-period:hover {
    border: 1px solid rgba(182, 178, 205, 0.5);
    background-color: rgba(182, 178, 205, 0.2);
}

.button.quickbook-slots-period.active {
    background-color: rgba(182, 178, 205, 0.4);
}

.booking-button {
    cursor: pointer;
}

.booking {
    color: #CC3089;
    padding-bottom: 1em;
}

.quickbook-slots-date-change, .quickbook-slots-date-change.disabled {
    width: 11em;
    padding: 14px;
    background-color: transparent;
    border: 1px solid rgba(182, 178, 205, 0.5);
}

.quickbook-slots-date-change a {
    text-decoration: none;
}

.quickbook-slots-date-change.disabled:hover, .button.quickbook-slots-date-change.disabled:focus {
    background-color: transparent;
}

.button.quickbook-slots-date-change:focus {
    background-color: rgba(182, 178, 205, 0.4);
}

.quickbook-slots-date-change:hover {
    border: 1px solid rgba(182, 178, 205, 0.5);
    background-color: rgba(182, 178, 205, 0.2);
}

.quickbook-slots-date-heading p {
    margin-top: 0;
    margin-bottom: 0;
}

.quickbook-slots-date-earlier a, .quickbook-slots-date-later a {
    text-decoration: none;
}

.no-slots {
    text-align: center;
    color: #b6b2cd;
    font-family: 'Roboto', sans-serif;
}
